libmodem-vgetty-perl_0.03-2_all.deb


Advertisement

Description

libmodem-vgetty-perl - Perl module for interfacing with vgetty (Modem::Vgetty)

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmodem-vgetty-perl
Package version: 0.03
Package release: 2
Package architecture: all
Package type: deb
Installed size: 44 B
Download size: 24.36 KB
Official Mirror: ftp.br.debian.org
Modem::Vgetty is a Perl interface to vgetty(8), which can be used for communication with voice modems.

Alternatives

Requires

    Download

    Source package: libmodem-vgetty-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmodem-vgetty-perl deb package:
      # sudo apt-get install libmodem-vgetty-perl

    Files

    • /usr/share/doc/libmodem-vgetty-perl/README
    • /usr/share/doc/libmodem-vgetty-perl/changelog.Debian.gz
    • /usr/share/doc/libmodem-vgetty-perl/changelog.gz
    • /usr/share/doc/libmodem-vgetty-perl/copyright
    • /usr/share/doc/libmodem-vgetty-perl/examples/answering_machine.pl
    • /usr/share/doc/libmodem-vgetty-perl/examples/callme.pl
    • /usr/share/man/man3/Modem::Vgetty.3pm.gz
    • /usr/share/perl5/Modem/Vgetty.pm

    Changelog

    2013-05-29 - Michael C. Schultheiss <schultmc@debian.org> libmodem-vgetty-perl (0.03-2) unstable; urgency=low * Fix lintian errors and warnings

    2004-09-28 - Michael C. Schultheiss <schultmc@debian.org> libmodem-vgetty-perl (0.03-1) unstable; urgency=low * Initial Release (Closes: #273963)

    Advertisement
    Advertisement